Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1598394 - downstream apb should point to a stable branch
Summary: downstream apb should point to a stable branch
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: Build
Version: 1.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 1.2
Assignee: Piotr Kliczewski
QA Contact: Vatsal Parekh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-05 10:09 UTC by Vatsal Parekh
Modified: 2018-11-12 08:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-12 08:19:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Piotr Kliczewski 2018-07-31 13:00:40 UTC
The ticket is closed.


Note You need to log in before you can comment on or make changes to this bug.